Loading...
Searching...
No Matches
cycle_list Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for cycle_list:
[legend]

## Public Attributes

int | cnum
cycle ** | list

## Detailed Description

Definition at line 148 of file Cgl012cut.hpp.

## Member Data Documentation

## cnum

int cycle_list::cnum

Definition at line 149 of file Cgl012cut.hpp.

## list

cycle** cycle_list::list

Definition at line 150 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp